/*--By all means feel free to have a look around the place, but--*/
/*--please note that the collective selection of fonts, colours--*/
/*--and layout, as well as all graphic images referenced in this-*/
/*--document are Copyright 2004 by Mulhauser Consulting, Ltd.----*/
/*--All Rights Reserved.--*/

body {
        color:#333333;
background-color: #fff;
        margin:0px;
        padding:0px;
        font-family: Georgia, "Times New Roman", Times, serif;
        font-size: 90%;
}

#wrap {
top:5px;
padding:0px;
margin:auto;
text-align:center;
width:770px;
position:relative;
}

#HON {
position:absolute;
top:29px;
right:5px;
width:160px;
}

#HON img {
float:right}

#HON p {
margin:0px;
padding:0px;
font-size:.9em;
font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
color:white;
text-align:center;}

#HON p a:link, #HON p a:visited, #HON p a:hover, #HON p a:active {
color:white}

#miniwrap {
position:relative;
top:8px;
left:0px;
width:770px;
text-align:left;}

#header {
position:relative;
top:0px;
left:0px;
        margin:0px;
        padding:0px;
display:block;
text-align:left;
        background: url(top-graphics/header-background5.jpg) no-repeat left top;
overflow:hidden;
z-index:1;
}

h1 {
font-size:.9em;
line-height:.9em;
}

#logowrap {
width:280px;
}

#gohome {
margin: 0;
padding: 0;
}

#gohome a {
display:block;
text-decoration:none;
height:75px;
margin-left:0px;
text-indent:-1500px;
}

#topad {
width:770px;
height:auto;
text-align:center;
color:white;
line-height:100%;
padding:0px;
margin:0px 0px 3px;
}

input.hidden {
display:none}

#searchstuff {
position:relative;
top:0px;
left:0px;
padding:0px;
margin:0px;
width:770px;
height:37px;
background: url(top-graphics/search-strip3.jpg) no-repeat left top;
overflow:hidden;
}

#searchstuff table { background-color: transparent; }

/*--use top:7px for other search form--*/

#searchstuff form {
position:absolute;
top:1px;
left:200px;
padding:0px;
margin:0px;
}

#searchstuff form input   {
color: #000;
font-size: 1.1em;
line-height:1.1em;
padding:0px;
margin:0px;
}

#searchstuff table tr td font, #searchstuff table tr td input[type=radio] {
position:relative;
top: -28px;
left: 395px;
}

.search-header {
display:block;
background-color:#e5ecf9;
border-top:1px solid #3366cc;
padding-left:4px;
padding-right:4px;
}

.search-header p {
padding:0px;
margin:0px;
line-height:1.2em;
}

.search-footer {
text-align:center;
}

.search-details
{
font-size: .9em;
color: #999;
clear:none;
}
/*------------------- Internal Columns -------------------*/


.column-left {float:left;
width:49%;
clear:none}

.column-right {float:right;
width: 49%;
clear:none}

.column-wrap {
width:auto;
display:block}

.column-wrap:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html .column-wrap {height: 1%;}
/* End hide from IE-mac */

.columns-none {clear:both}

p.columns-none {
clear:both;
margin:0;
padding:0;
line-height:1em}

/*------------------- Headers -------------------*/

h1, h2, h3, h4, h5, h6, #MainNav {
font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;}

h3 {
font-size: 1.1em;
text-align: left;
font-weight:bold;
margin:0;
padding: .5em 0 .2em;
color: #330000;
display:block;
border-top:1px solid #CCCCCC;
}

h4, h5, h6 {
font-weight: bold;
font-size: 1em;
margin:0;
padding:.3em 0 .1em;
color: #330000;
display:block;
}

h5 {
font-size:.9em}

h6 {
font-size:.9em;
font-weight:normal}

/*------------------- Content Box -------------------*/

/* Show only to IE PC \*/
* html #mainarea h2 {height: 1%;} /* For IE 5 PC */

#mainarea {
position:absolute;
top:5px;
left:208px;
width:562px;
font-size:100%;
line-height:100%;
text-align:left;
margin:0px;
padding:0px;
background: white url(main-border/top-right.jpg) no-repeat right top;
}

#mainarea h2 {
background: url(main-border/top-left.jpg) no-repeat left top;
display:block;
margin: 0px;
padding: 12px 12px 9px;
color: #660000;
font-weight: bold;
font-size: 1.5em;
line-height: 1.5em;
}

.contentwrap    {
font-size: 100%;
background: url(main-border/bottom-right.jpg) no-repeat right bottom;
line-height:1.5em;
margin:0px;
padding:0px;
}

.content  {
background: url(main-border/bottom-left.jpg) no-repeat left bottom;
display:block;
margin-top:-2px;
padding: 3px 12px 0px 12px;
position:relative;
}

.content-right-edge {
background: url(main-border/right-edge.jpg) repeat-y right top;
display:block;
margin:0px auto;
padding:0px;
}

.content-left-edge {
background: url(main-border/left-edge.jpg) repeat-y left top;
display:block;
margin:0px auto;
padding:0px;
}

/*------------------- Anchor Styles -------------------*/


a:link, a:visited  {
color: #00019b;
}

a:hover {
color: #0066CC;
}

a:active {
color: red;
}

.content h3 a:link, .content h3 a:visited {
color: #330000;
}

.content h3 a:hover {
color: #0066CC;
}


/*------------------- Secondary Layout -------------------*/

#nav {
position:absolute;
        top:5px;
        left:0px;
        width:195px;
        padding:0px;
        z-index:2;
text-align:left;}

#footer {
display:block;
padding:10px;
text-align: center;
font-size: .9em;
line-height: 1.3em;
color: #4b4b4b;
}

#footer p {
margin:0;
padding:.3em 0;
}

#footer a:link, #footer a:visited {
color: #4b4b4b;
}

#footer a:hover  {
color: #0066CC;
}


/*------------------- Menu Box -------------------*/

/* Show only to IE PC \*/
* html .menuhead h3 {height: 1%;} /* For IE 5 PC */

.menubox    {
background: url(blue-box/bottom-right.jpg) no-repeat right bottom;
margin: 0px 0px 10px;
width:195px;
}

.menuhead  {
background: url(blue-box/top-right.jpg) no-repeat right top;
text-align: left;
margin: 0;
padding: 0 }

.menuhead h3     {
color: white;
font-weight: bold;
font-size: 1.1em;
line-height: 1em;
background: url(blue-box/top-left.jpg) no-repeat left top;
margin: 0;
padding: 8px 7px 5px;
border:none;
}

.menubody  {
background-color: #ffdaf2;
background: url(blue-box/bottom-left.jpg) no-repeat left bottom;
margin: 0;
padding: 2px 7px 5px }

/*------------------- Sidebar Box -------------------*/

/* Show only to IE PC \*/
* html .sidebar h3 {height: 1%;} /* For IE 5 PC */

.sidebar    {
background: white url(main-border/top-right.jpg) no-repeat right top;
margin:0px;
padding:0px;
width: 195px;
}

.sidebar h3, .sidebar h3 a:link, .sidebar h3 a:visited   {
background: url(main-border/top-left.jpg) no-repeat left top;
border:none;
display:block;
color:#333333;
margin: 0;
padding: 9px 8px 3px;
font-weight: bold;
font-size: 1.1em;
line-height: 1.1em;
text-decoration: none
}

.sidebar h3 a:active, .sidebar h3 a:hover {
text-decoration: underline}

.sidebarwrap {
font-size: 100%;
background: url(main-border/bottom-right.jpg) no-repeat right bottom;
}

.sidebarbody  {
background: url(main-border/bottom-left.jpg) no-repeat left bottom;
display:block;
padding: 3px 8px 0px;
}

.sidebar-right-edge {
background: url(main-border/right-edge.jpg) repeat-y right top;
display:block;
width:auto;
padding:0px;
}

.sidebar-left-edge {
background: url(main-border/left-edge.jpg) repeat-y left top;
margin-top:-2px;
display:block;
width:auto;
padding:0px;
}

.sidebarbody ul {
margin-left:0px;
padding-left: 16px;
}


/*------------------- MAIN NAVIGATION -------------------*/

#MainNav {
font-size:.9em;
margin: 5px 0px 0px;
padding: 0px 0px 10px;
background-color: #003366;
}

#MainNav ul   {
list-style: none;
        margin: 0;
        padding: 0;
        border: none;
}

#MainNav li {
        margin: 0;
}

#MainNav li a {
font-weight: bold;
display: block;
padding: 3px;
border-left: 4px solid #66CCFF;
border-right: 1px solid #66CCFF;
background-color: #003366;
color: #fff;
text-decoration: none;
width: 100%;
width:170px;
border-bottom: 1px solid #66CCFF;
}

#MainNav li a.top {
border-top: solid 1px #66CCFF;}

#MainNav li a:hover   {
border-left: 4px solid #CC0000;
        border-right: 1px solid #CCCCCC;
        background-color: #666666;
        color: #fff;
}

/*------------------- Sponsor Box -------------------*/
/*-------------- changed sponsor format -------------*/

/* Show only to IE PC \*/
* html .sidebox h3, {height: 1%;} /* For IE 5 PC */

.sidebox    {
float:right;
padding-left:1em;
}

.sidebox h3     {
display:none;
}


/*------------------- Additional Boxes Etc -------------------*/

.explanatory {
font-weight: normal;
font-size: 1.1em;
color:  black;
margin: 0px 0px .5em;
background: url(desc/left.gif) repeat-y top left;
}

.explanatory p {
padding: 6px 10px;
background: url(desc/right.gif) repeat-y top right;
margin: 0 0 2em;
border-bottom: solid 1px #A3A3A3;
border-top: solid 1px #A3A3A3;
line-height: 1.3em}

.document-menu {
margin:0px;
padding: 1em 0 1.2em;
clear: left;
}

.document-menu ul {
padding-top: 0;
padding-bottom: 0;
margin-top: 0;
margin-bottom:0;
}

.document-menu a:link, .document-menu ul a:link, .document-menu a:visited, .document-menu ul a:visited {
color: #00019b;
text-decoration:none;
}

.document-menu a:hover, .document-menu a:active, .document-menu ul a:hover, .document-menu ul a:active {
text-decoration: underline}

.document-menu p {
margin-bottom: .5em;
font-style: italic;}

.ifloat1 {
padding: 3px 10px 10px 0px;
float: left;
display:inline;
position:relative;
}

.ifloat2 {
padding: 3px 0px 10px 10px;
float: right;
display:inline;
position:relative;
}

/*------------------- Horizontal List -------------------*/


.horiz-list ul {
    line-height: 2em;
    padding: 0;
    list-style-type: none;
}
.horiz-list li {
    display: inline;
}
.horiz-list li a, .horiz-list li a:visited {
    color: #000;
    background: none;
    background-color: #ccf;
    padding: 0.25em 0.5em;
    text-decoration: none;
}
.horiz-list li a:hover {
    color: #fff;
    background-color: #33f;
    text-decoration: none;
}


/*------------------- Leftovers -------------------*/

.copyright         {
color: #797979;
font-weight: normal;
font-size: .8em;
line-height: normal;
text-align: left;
}

.footnote {
color: #4b4b4b;
font-weight: normal;
font-size: .9em;
line-height: 1.4em;
margin: .3em 0;
padding: 0px;
}

.footnote p {
padding: 0px;
margin: .3em 0}

.footnote a:link, .footnote a:visited, #extra .footnote a:link, #extra .footnote a:visited {
color: #4b4b4b;
}

.cleaner img {
display:none;
}

/*------------------- Literature -------------------*/

#lit-search {
width:215px
}

#lit-link {
margin: 0;
padding: 0 0 10px;
}

#lit-link a {
background:url(abstract-button3.gif) no-repeat left top;
display: block;
height: 62px;
margin-left: 0px;
text-decoration: none;
text-indent: -1500px;
}

#trials-link {
width:215px;
text-align:center;
}

#trials-link a {
color:#A4242D;
text-decoration:none;
font-weight:bold;
}

#trials-link a:hover {
text-decoration:underline;
}

/*------------------- Wiki -------------------*/

#wikicontent h1, #wikicontent h2, #wikicontent h3, #wikicontent h4, #wikicontent h5, #wikicontent h6 {
background:white;
padding-left:0;
margin-left:0;
}

.center {
text-align:center;
}

#wikicontent a.new, #wikicontent a.new:visited, #wikicontent a.new:hover, #wikicontent a.new:active {
text-decoration:none;
color:#333333;
}

#wikicontent .infobox {
border:solid 1px black;
margin-left:12px;
}

/* thumbnails */
div.thumb {
margin-bottom: .5em;
border-style: solid;
border-color: white;
width: auto;
}
div.thumb div a img {
border: 1px solid #ccc;
}
table.infobox, table.navbox {
float:right;
}

table.toc {
/* float left or just leave as a block? */
/*float:left;*/
}

div.thumbinner {
	border: 1px solid #ccc;
	padding: 3px;
	background-color: #f9f9f9;
	font-size: 94%;
	text-align: center;
	overflow: hidden;
}
.thumbimage {
	border: 1px solid #ccc;
}
.thumbcaption {
	border: none;
	text-align: left;
	line-height: 1.4em;
	padding: 3px;
	font-size: 94%;
}
div.tright {
	float: right;
	margin-left:.5em;
	border-width: .5em 0 .8em 1.4em;
}
div.tleft {
	float: left;
	margin-right: .5em;
	border-width: .5em 1.4em .8em 0;
}
img.thumbborder {
	border: 1px solid #dddddd;
}
.hiddenStructure {
	display: none;
}
.floatleft {
float:left;
}
.floatright{
float:right;
}

/*------------------- Tiva -------------------*/

.adblock300x250 {
width:300px;
height:250px;
text-align:left;
background-color:#ffffff;
border:none;
font-family: Verdana, Arial, sans-serif;
font-size:10px;
overflow:hidden;
}

.adblock300x250 .tagline {
display:block;
color:black;
height:15px;
font-size:10px;
text-align:right;
font-weight:bold;
}

.adblock300x250 .tagline a {
text-decoration:underline;
color:black;
}

.adtext {
height:53px;
padding:0px 2px;
display:block;
overflow:hidden;
border:solid #ffffff;
border-width:2px 1px 4px;
white-space:normal;
}

.adtext a:link {
display:block;
text-decoration:none;
background:none;
}

.adtext .title {
color:#8B0000;
display:block;
text-decoration:underline;
padding-top:3px;
font-weight:bold;
line-height:12px;
}

.adtext .text {
color:#4B4B4B;
display:block;
font-weight:normal;
text-decoration:none;
white-space:normal;
line-height:12px;
padding-top:2px;
}

.adtext .url {
color:#0000CC;
display:block;
font-size:10px;
font-weight:normal;
padding-bottom:6px;
white-space:nowrap;
overflow:hidden;
text-decoration:none;
}